
.wrapper {
  margin-top: 50px;
}

.wrapper .title {
  max-width: 500px;
  width: 100%;
  padding: 30px;
  margin: 0 auto 30px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
  text-align: center;
  font-size: 58px;
  text-transform: uppercase;
  font-family: "Cute Font", cursive;
  color: #7bbb5e;
}

.wrapper .team {
  width: auto;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-wrap: wrap;
}

.wrapper .team .team_member {
  width: 355px;
  margin: 10px;
/*  background: #fff; */
/*  background-image: url('../../../vistas/assets/img/fondoimg.png'); */
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 6px;
/*  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4); */
 /*  padding: 25px; */
 padding: 10px 0px 10px 0px;
}

.team_member:hover {
  transform: translateY(-15px);
}

.wrapper .team .team_member img {
  width: 100px;
}

.wrapper .team .team_member h3 {
  color: #444;
  margin: 0px 30px 0px 30px;
}

.wrapper .team .team_member span {
  font-size: 12px;
  color: #999;
}

.wrapper .team .team_member p {
  margin: 10px 57px;
  text-align:center;
}

.wrapper .team .team_member .btn_grp {
  display: flex;
  justify-content: center;
}

.wrapper .team .team_member .btn_grp a {
  background: #ddd;
  display: block;
  width: 125px;
  margin: 0 10px;
  padding: 10px;
  border-radius: 6px;
  color: #444;
  text-transform: capitalize;
  transition: all 0.3s ease;
  
}

.wrapper .team .team_member .btn_grp a:first-child:hover {
  background: #7bbb5e;
  color: #000;
}

.wrapper .team .team_member .btn_grp a:last-child:hover {
  background: #3a8bbb;
  color: #000;
}





.hover_area_1 {
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    height: 350px;
}

.hover_img_1 {
    overflow: hidden;
    position: relative;
}

.hover_img_1 img {
    width: 100%;
  height: 100%;
  transition: all .5s;
}

.hover_area_1:hover .hover_img_1 img {
    transform: translateY(-350px);
}

.hover_area_1:hover .hover_overlay_1 {
    transform: translateY(0px);
    opacity: 1;
}

.hover_area_1:hover .hover_content_1 {
    opacity: 1;
}

.hover_overlay_1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: #0cad44;
    transform: translateY(-350px);
    transition: all .5s;
}

.hover_content_1 {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    opacity: 0;
    transition: all .5s;
}

.hover_content_1 h4 {
    color: #fff;
}

.hover_content_1 ul {
    margin-top: 20px;
}

.hover_content_1 ul li {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

.hover_content_1 ul li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    background: #fff;
    color: #0cad44;
    font-size: 14px;
    transition: all .3s ease-in-out;
}

.hover_content_1 ul li a:hover {
    transform: scale(1.2);
}

.hover_content_1 ul li {
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
}

.hover_area_1:hover ul li {
    transform: translateX(-20px);
}

.hover_area_1:hover ul {
    display: flex;
    justify-content: center;
}


/* ------------------------POPUP --------------------------------------*/
/* ------------------------POPUP --------------------------------------*/


.overlay {
	background: rgba(0,0,0,.3);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	align-items: center;
	justify-content: center;
	display: flex;
	visibility: hidden;
}

.overlay.active {
	visibility: visible;
}

.popup {
	background: #F8F8F8;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	padding: 20px;
	text-align: center;
	width: 600px;
	
	transition: .3s ease all;
	transform: scale(0.7);
	opacity: 0;
}

.popup .btn-cerrar-popup {
	font-size: 16px;
	line-height: 16px;
	display: block;
	text-align: right;
	transition: .3s ease all;
	color: #BBBBBB;
}

.popup .btn-cerrar-popup:hover {
	color: #000;
}

.popup h3 {
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 10px;
	opacity: 0;
}

.popup h4 {
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 40px;
	opacity: 0;
}

.popup form .contenedor-inputs {
	opacity: 0;
}

.popup form .contenedor-inputs input {
	width: 100%;
	margin-bottom: 20px;
	height: 52px;
	font-size: 18px;
	line-height: 52px;
	text-align: center;
	border: 1px solid #BBBBBB;
}

.popup form .btn-submit {
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #5E7DE3;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	cursor: pointer;
	transition: .3s ease all;
}

.popup form .btn-submit:hover {
	background: rgba(94,125,227, .9);
}

/* ------------------------- */
/* ANIMACIONES */
/* ------------------------- */
.popup.active {	transform: scale(1); opacity: 1; }
/* .popup.active h3 { animation: entradaTitulo .8s ease .5s forwards; }
.popup.active h4 { animation: entradaSubtitulo .8s ease .5s forwards; } */
.popup.active .contenedor-inputs { animation: entradaInputs 1s linear 1s forwards; }

@keyframes entradaTitulo {
	from {
		opacity: 0;
		transform: translateY(-25px);
	}

	to {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes entradaSubtitulo {
	from {
		opacity: 0;
		transform: translateY(25px);
	}

	to {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes entradaInputs {
	from { opacity: 0; }
	to { opacity: 1; }
}